# Inspired by https://gitlab.com/gitlab-org/gitlab/-/blob/master/.markdownlint.yml
"default": true
# https://github.com/markdownlint/markdownlint/blob/master/docs/RULES.md#md009---trailing-spaces
"no-trailing-spaces": false
# https://github.com/markdownlint/markdownlint/blob/master/docs/RULES.md#md012---multiple-consecutive-blank-lines
"no-multiple-blanks": false
# https://github.com/markdownlint/markdownlint/blob/master/docs/RULES.md#md013---line-length
"line-length": false
# https://github.com/markdownlint/markdownlint/blob/master/docs/RULES.md#md034---bare-url-used
"no-bare-urls": false

code-block-style:
  style: "fenced"
emphasis-style: false
strong-style: false


proper-names:
  names: [
    "GitLab Geo",
    "GitLab Monitor",
    "GitLab Operator",
    "GitLab Pages",
    "GitLab Rails",
    "GitLab Runner",
    "GitLab Shell",
    "GitLab Workhorse",
    "GitLab"
  ]
  code_blocks: false
